/* These functions were originally part of source file extrwkia.c
   Now (15 January 2020) put in a separate file, for reuse in the
   conversion of html to text for the French-Interlingua dictionary
   by Piet Cleij.
   Could have been used for the German file too.
 */

#include <stdlib.h>

/* In case a vowel is underlined, indicating a deviant stress pattern,
   put the word in parentheses and repeat it before those, so the
   word will also be found with a simple search argument without the
   underlining. */
int RepeatWordsWithUnderlining (char *s, size_t ssize);
